/* CSS Document */

body{ margin:0px; padding:0px; background-color:#e9e7d0;}


#pankaj{ width:1000px; height:auto; margin:auto; padding:0px; background:url(../images/bgq.jpg) repeat-x;}


/*----------------------header-----------------------*/

#header{ width:1000px; height:119px;}
	#header-left{ width:595px; height:119px;  float:left;}
		#header-left-1{ width:575px; height:25px; background:url(../images/left-top-p.gif) no-repeat; font-family:Constantia; font-size:15px; color:#FFFFFF;
						padding:5px 0 0 20px;  }
			
		#header-left-1 a{ color:#FFFFFF; text-decoration:none;} #header-left-1 a:hover{ color:#FFFFFF; text-decoration: underline;}
		
		#header-left-2{ width:595px; height:89px; }
	
	#header-right{ width:349px; padding-left:35px; height:auto; float:left; padding-top:70px; padding-right:20px;  background:url(../images/logo.gif) no-repeat; font:bold 14px Arial, Helvetica, sans-serif;}
		
		
		/*--------menu-----------*/
		
		#menu{ width:937px; height:36px;   background:#2e2e2e; padding-left:62px; }
			.btn{ width:175px; height:auto; float:left;}
			.btn1{ width:176px; height:auto; float:left;}
			.btn2{ width:125px; height:auto; float:left;}
		


/*----------------------flash-----------------------*/		

#body-flash{ width:999px; height:375px; }
	#flash-1{ width:174px; height:365px; float:left;}
	#flash-flash{ width:646px; height:365px; float:left;}
	#flash-2{ width:179px; height:365px; float:left;}
	
		
	
	

/*----------------------text-----------------------*/


#welcome{ width:990px; height:163px; padding-left:5px;}
#welcome-left{ width:820px; height:163px; float:left;} 
#welcome-right{ width:160px; height:163px; float:right;} #welcome-right-1{ width:160px; height:85px;} #welcome-right-2{ width:160px; height:65px;}
	#welcome-top{ width:820px; height:26px;}
	#welcome-middle{ width:820px; height:103px;}
		.wel-mid-1{ width:38px; height:103px; float:left;}
		.wel-mid-2{ width:740px; height:103px; float:left;}
			.wel-mid-2a{ width:115px; height:103px; float:left;}
			.wel-mid-2b{ width:620px; height:103px; float:left;}
				.wel-mid-2b-a{ width:620px; height:40px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing:-1px; font-size:24px; color:#F00; text-decoration:underline; font-weight:bold;}
				.wel-mid-2b-b{ width:620px; height:60px; font-family:Verdana; font-size:13px; color:#7b3700; font-weight:bold; text-align:justify;}
				

/*----------------------best collection-----------------------*/

#best-colle{ width:970px; height:100px; padding-left:30px;}
	.best-colle-1{ width:90px; height:100px; float:left;}
	.best-colle-2{ width:800px; height:80px; float:left; font-family:Bradley Hand ITC; font-size:30px; color:#000; font-weight:bold; padding-top:20px;}
	
	
#best-img{ width:955px; height:380px; padding-left:45px; padding-top:10px; background:url(../images/best-bg.gif) bottom repeat-x;}
	.best-img-1{ width:190px; height:225px; float:left;}
	.best-img-2{ width:150px; height:225px; float:left;}
	
	
	
/*----------------------footer-----------------------*/
#footer-area{ width:auto; height:45px; padding-top:12px;}

#footer{ width:980px; height:23px; background:#000000; font-family:Verdana; font-size:12px; color:#d2d2d2; padding:8px 0 0 20px;}
	.footer-left{ width:370px; height:20px; float:left;}
	.footer-right{ width:250px; height:20px; float:right;}
	

#footer a{ color:#fff; text-decoration:none;}

#footer a:hover{ color:#fff; text-decoration: underline;}
	
	
#pankaj-design{ width:1000px; height:17px; text-align:center; font-family:Verdana; font-size:12px; color:#494949;}
#pankaj-design a{ color:#494949; text-decoration:none;}
#pankaj-design a:hover{ color:#494949; text-decoration: underline;}



/*----------------------contact-----------------------*/

#body-contact{ width:1000px; height:280px;}
#body-contact-cer{ width:1000px; height:310px;}
	.contact-left{ width:550px; height:280px; float:left;}
		.contact-left-1{ width:500px; height:31px; font-family:Verdana; font-size:18px; color:#fff; padding-left:10px; background:url(../images/back.gif) no-repeat;
					padding-top:4px;}
		.contact-left-2{ width:550px; height:220px; padding-top:10px;}
			.contact-left-2a{ width:155px; height:220px; float:left;}
			.contact-left-2b{ width:500px; height:220px; float:left; padding-left:40px;}
				.contact-left-2b-a{ width:500px; height:30px; font-family:Verdana; font-size:22px; color:#00b7e3;}
				.contact-left-2b-b{ width:250px; height:30px; font-family:Verdana; font-size:12px; color:#666666; padding-left:100px;}
				.contact-left-2b-c{ width:500px; height:40px; font-family:Verdana; font-size:12px; color:#666666; font-weight:bold;}
	
	.contact-middle{ width:90px; height:280px; float:left;}
	
	.contact-right{ width:325px; height:260px; float:left; padding:20px 0 0 30px;}
		.contact-right-1{ width:325px; height:37px; font-family:Verdana; font-size:18px; color:#000;}
		.contact-right-2{ width:305px; height:37px; padding-left:20px;}
		.contact-right-3{ width:305px; height:47px; padding-left:20px;}
			.contact-right-2a{ width:60px; height:20px; float:left; font-family:Arial; font-size:14px; color:#666666; font-weight:bold;}
			.contact-right-2b{ width:160px; height:20px; float:left;}
		.contact-right-submit{ width:300px; height:28px; text-align:right;}
		
		.contact-leftre{ width:950px; height:280px; float:left;}
		
		.contact-right-2re{ width:905px; height:37px; padding-left:20px;}
		.contact-right-3re{ width:905px; height:47px; padding-left:20px;}
			.contact-right-2are{ width:190px; height:20px; float:left; font-family:Arial; font-size:14px; color:#666666; font-weight:bold; text-align:right; padding-right:10px;}
			.contact-right-2bre{ width:240px; height:20px; float:left;}
		.contact-right-submitre{ width:700px; height:28px; text-align:right;}
		
		

#about-left{ width:760px; height:280px; float:left;}
	#about-left-1{ width:740px; height:240px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#666666; padding-left:20px; text-align:justify;}

#about-right{ width:200px; height:270px; float:right; padding:10px 0 0 30px;}


#product-body{ width:1000px; height:auto; overflow:hidden; background-color:#fdf9e0;}
	.product-1{ width:970px; height:125px; padding:25px 0 0 30px;}
		.product-1a{ width:315px; height:145px; float:left; margin-bottom:20px;}
		.product-1b{ width:280px; height:125px; float:left;}
			.product-1a-in{ width:278px; height:143px; border:1px #c4c4c4 solid; background-color:#e0e0e0;}
				.product-1a-in-a{ width:120px; height:113px; float:left; padding-top:10px; text-align:center;}
				.product-1a-in-b{ width:146px; height:103px; float:left; padding:20px 0 0 0;}
					.product-1a-in-ba{ width:146px; height:40px; font-family:Verdana; font-size:12px; color:#000; font-weight:bold;}
					.product-1a-in-bb{ width:150px; height:20px; font-family:Verdana; font-size:10px; color:#000; font-weight:bold; }
					.product-1a-in-bc{ width:140px; height:20px; padding-top:10px; text-align:right;}
		
		

.pro-1{ width:150px; height:20px; font-family:Verdana; font-size:12px; color:#F00; font-weight:bold; padding:10px 0 0 10px; text-transform:uppercase; float:left;}

.pro-1 a{  color:#F00; text-decoration:none;}
.pro-1 a:hover{  color: blue; text-decoration: underline;}

.pro-1a{ width:300px; height: auto; float:left;}		